p.filter-list-title {
	/*font-weight: normal !important;*/
}

 .signin-nav-box {
 width: 312px;	/* temp override. remove once headerlibs is updated */
 }

/* TEMP FIX for HEARTBLEED */ 
/* Menu2 */
#heartbleed {
color: #F00!important;
display: inline-block!important;
font-size: 14px!important;
font-weight: bold!important;
margin: 0;
padding: 5px 18px 7px 7px;
text-align: left!important;
width: 255px;
border: 1px solid #F00!important;
margin-bottom:10px;
line-height:14px;
}
#heartbleed a {
font-size: 12px;
font-weight: normal;
margin-left: 3px;
background-color:transparent!important;
}

/* Menu3*/
.rwd .global-menu .dropdown-menu #desktop-sign-in #heartbleed
{
color: #F00!important;
display: inline-block!important;
font-size: 14px!important;
font-weight: bold!important;
margin: 0;
padding: 5px 18px 7px 7px;
text-align: left!important;
width: 350px;
border: 1px solid #F00!important;
margin-bottom:10px;
}
.rwd .global-menu .dropdown-menu #desktop-sign-in #heartbleed a {
font-size: 14px!important;
font-weight: normal;
margin-left: 3px;
background-color:transparent!important;
}
.rwd .global-menu .dropdown-menu #desktop-sign-in #heartbleed a:after {
content: '\203A';
margin-left: 3px;
}
